doctype html
html
  head
    meta content="text/html; charset=utf-8" http-equiv="Content-Type"
    = stylesheet_link_tag "mail"
  body
    = render "layouts/rdv_solidarites_instance_name"
    table.body-wrap
      tr.d-block align="center"
        td.logo.d-block
          = link_to root_url do
            = image_tag "/logo.png", style: "width: 200px; margin: auto;"
        td.container
          .content
            table.main width="100%"
              tr
                td.content-wrap
                  table width="100%"
                    tbody
                      = yield
            .footer
              table width="100%"
                tr
                  td.aligncenter.content-block
                    = link_to "https://doc.rdv-solidarites.fr/mentions-legales" do
                      span> Mentions Légales
                      i.fa.fa-external-link-alt
